<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

  <Red ImeId="Sifra_Art" Naslov="Шиф.арт." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
  <Red ImeId="ImeArt" Naslov="Име арт." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod=""  />
  <Red ImeId="Ozn" Naslov="Ознака" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod=""  />
  <Red ImeId="DeklTekst" Naslov="Декларација" Formula="" Sirina="60" DaliSuma="N" KojTip="S" Font="" Kod=""  />

</NewDataSet>